Subject: acka-research-digest V3 #46
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Friday, March 20 1998      Volume 03 : Number 046

----------------------------------------------------------------------

Date: Fri, 20 Mar 1998 12:39:50 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Stock Market RFC

> >to introduce the crime of insider trading. Promoter, Clerk of the Court,
CSRR
> >and Count Tabula probably ought to be forbidden from buying stock.
> 	I agree about insider trading being a crime, but I don't want to
> make those officers inelligible to buy stocks.  Their ability to alter
> market values is fairly limited (that's why I had so many things be
> activities), and if insider trading is defined as "intentionally
> manipulating the value of the stock market for gain," that should prevent
> any major abuses.

It probably should, you're right. The easiest way to manipulate it would be
for players eligible to issue CSRs (myself, Slakko and breadbox currently I
think) because you can make as many as you want without any penalties.

TGW.

------------------------------

Date: Fri, 20 Mar 1998 15:38:00 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: acka: proposal 2784 

On Fri, 20 Mar 1998, David Scheidt wrote:

> This proposal makes it clear that you have at least one day  before you
> can be punished for your crimes.  The current rule is this way, and
> Slakko's amendment doesn't change this.  Is this what Acka wants?

Don't vote against a proposal just because it doesn't change something you
want changed.  If you are that concerned about it, then submit your own
proposal.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Fri, 20 Mar 1998 15:41:09 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: acka: proposal 2784 

On Fri, 20 Mar 1998, Duncan Richer wrote:

> Don't vote against a proposal just because it doesn't change something you
> want changed.  If you are that concerned about it, then submit your own
> proposal.
> 
I am going to vote for the proposal.  The question was whether there was
an intentional gap or if it be an oversight.

rufus

------------------------------

Date: Fri, 20 Mar 1998 15:46:51 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: acka: proposal 2784 

On Fri, 20 Mar 1998, David Scheidt wrote:

> On Fri, 20 Mar 1998, Duncan Richer wrote:
> 
> > Don't vote against a proposal just because it doesn't change something you
> > want changed.  If you are that concerned about it, then submit your own
> > proposal.
> > 
> I am going to vote for the proposal.  The question was whether there was
> an intentional gap or if it be an oversight.

I just didn't see the point in changing the way I had put the rule after
Name that Crime to any extent other than introducing a limitation on past
crimes being charged.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

End of acka-research-digest V3 #46
**********************************